BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest Class Reference

## Properties
Guid? | personId`[get, set]`
string? | idcard`[get, set]`
string? | prefix`[get, set]`
string? | firstName`[get, set]`
string? | lastName`[get, set]`
string? | organization`[get, set]`
string? | position`[get, set]`
string? | positionLevel`[get, set]`
string? | posNo`[get, set]`
double? | salary`[get, set]`

## Property Documentation

## ◆ firstName

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.firstName
| get set

## ◆ idcard

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.idcard
| get set

## ◆ lastName

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.lastName
| get set

## ◆ organization

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.organization
| get set

## ◆ personId

Guid? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.personId
| get set

## ◆ position

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.position
| get set

## ◆ positionLevel

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.positionLevel
| get set

## ◆ posNo

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.posNo
| get set

## ◆ prefix

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.prefix
| get set

## ◆ salary

double? BMA.EHR.Discipline.Service.Requests.DisciplineComplaintProfileRequest.salary
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineComplaintRequest.cs